Bug 1119294 - RHEL 7 - Rebase to ovirt-3.5 branch
Summary: RHEL 7 - Rebase to ovirt-3.5 branch
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-guest-agent
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 3.5.0
Assignee: Vinzenz Feenstra [evilissimo]
QA Contact: Jiri Belka
URL:
Whiteboard: virt
Depends On:
Blocks: rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-07-14 12:55 UTC by Vinzenz Feenstra [evilissimo]
Modified: 2015-02-15 09:14 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Important: if this rebase instead contains *only bug fixes,* or *only enhancements*, select the correct option from the Doc Type drop-down list. Rebase package(s) to version: 1.0.10 Highlights, important fixes, or notable enhancements: - Now also reporting 64 Bit applications on Windows - Ignoring linux filesystem disk usage with zero size - Reporting of serial numbers of disks on guest system - Filtering of duplicated network adapters - Speed up for screenlocking on linux systems with systemd - Filtering also localized windows hot fixes - Periodical report of the FQDN (Fully qualified domain name)
Clone Of:
Environment:
Last Closed: 2015-02-15 09:14:43 UTC
oVirt Team: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2015:0233 normal SHIPPED_LIVE rhevm-guest-agent bug fix and enahncement update 2015-02-17 02:17:29 UTC

Description Vinzenz Feenstra [evilissimo] 2014-07-14 12:55:54 UTC
To keep ovirt-3.5 and RHEV 3.5 aligned a rebase of the guest agent is required.

Comment 2 Jiri Belka 2014-12-18 10:41:30 UTC
ok

rhevm-guest-agent-common-1.0.10-2.el7.noarch
rhevm-guest-agent-gdm-plugin-1.0.10-2.el7.noarch
selinux-policy-3.13.1-14.el7.noarch
selinux-policy-targeted-3.13.1-14.el7.noarch
rhevm-guest-agent-pam-module-1.0.10-2.el7.x86_64

Comment 4 Eyal Edri 2015-02-15 09:14:43 UTC
bugs were moved by ERRATA to RELEASE PENDING bug not closed probably due to errata error.
closing as 3.5.0 is released.


Note You need to log in before you can comment on or make changes to this bug.